<?php
	echo "<ul>\n";
	echo "    <li>";
    echo "        <a href=\"index.php?section=logout\" class=\"login";
	if ('login' == $_GET['section']) {
		echo "aktiv\">&nbsp;</a>\n";
	} else {
		echo "\">&nbsp;</a>\n";
	}
	echo "    </li>\n";
	echo "</ul>";
?>



